[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TBitBtnKinds

TBitBtnKinds - set of TBitBtnKind.

## Declaration

Source position: buttons.pp line 161

`type TBitBtnKinds = set of (`
`bkCustom,` |  | Uses a custom image on a button.
`bkOK,` |  | Uses the OK button image.
`bkCancel,` |  | Uses the CANCEL button image.
`bkHelp,` |  | Uses the HELP button image.
`bkYes,` |  | Uses the YES button image.
`bkNo,` |  | Uses the NO button image.
`bkClose,` |  | Uses the CLOSE button image.
`bkAbort,` |  | Uses the ABORT button image.
`bkRetry,` |  | Uses the RETRY button image.
`bkIgnore,` |  | Uses the IGNORE button image.
`bkAll,` |  | Uses the ALL button image.
`bkNoToAll,` |  | Uses the NO TO ALL button image.
`bkYesToAll` |  | Uses the YES TO ALL button image.
`);`

## Description

Not used in the current LCL implementation.